from setuptools import setup, find_packages

setup(
    name="leetrunk",          # pip adı
    version="1.0.0",
    packages=find_packages(), # klasörü otomatik bulur
    install_requires=[
        "colorama",
        "scapy"
    ],
)
